Package com.mckoi

## Class JDBCDriver

- java.lang.Object
- - com.mckoi.database.jdbc.MDriver
  - - com.mckoi.JDBCDriver

All Implemented Interfaces:
  `java.sql.Driver`

    public class JDBCDriver
    extends MDriver

Instance class that registers the mckoi JDBC driver with the JDBC Driver Manager.

This class now also extends com.mckoi.database.jdbc.MDriver.

Author:
  Tobias Downer

### Constructor Summary

Constructors
`JDBCDriver()` Constructor.

### Method Summary

### Methods inherited from class com.mckoi.database.jdbc.MDriver

`acceptsURL, connect, getMajorVersion, getMinorVersion, getParentLogger, getPropertyInfo, jdbcCompliant, register`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JDBCDriver

    public JDBCDriver()

Constructor.